» Ubuntu » Packages

Error

two or more packages specified (libghc-lrucache-dev raring)